@media screen {
	
	div.LoginIndex input#rememberMe {margin-left:-4px !important;}
	div.LoginIndex dl dt {line-height:24px; height:20px;}	
	div.LoginIndex dl dd input.button {margin-top:1px !important; padding:0 2px 5px !important; _padding:0 2px 5px;}	
	div.LoginIndex dl.horizontal, div.LoginIndex form {_zoom:0 !important;}

	div#copyright {_margin-right: 7px;}

	p.submitbutton {margin:0px 0 0 63px !important;}
	div.Registration input#agree {margin-left:-3px !important;}	
	div.Registration dl.horizontal dd input, div.Registration dl.horizontal dd select{margin:0px !important; margin-top:0px !important;}	
	div.Registration dl.horizontal, div.Registration dl.horizontal dd, div.Registration dl.horizontal dt {margin:0px !important;}
	div.Registration input#screenname, div.Registration input#newPassword, div.Registration input#email, div.Registration input#postalCode {width:206px !important;}	

	div.Registration dl.horizontal {margin-bottom:0px; }
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd {margin-bottom:0px !important;}
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd {_margin-bottom:0px;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {margin-bottom:3px !important;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {_margin-bottom:3px !important;}
	div.Registration input#screenname, div.Registration input#newPassword, div.Registration input#email, div.Registration input#postalCode {margin-bottom:1px !important;}
	div.Registration input#screenname, div.Registration input#newPassword, div.Registration input#email, div.Registration input#postalCode {_margin-bottom:1px !important;}

	div#body div#right {width:auto !important; _padding-bottom:17px;}

	div.welcome {_bottom:-1px;}
}